# Dossier Services

---
### Filosofia Unix/Linux
![demoPicture](/images/unix_tools.png)
---
### Esigenza primaria

![demoPicture](/images/bisogno_primario.png)
---
### Bisogni informatici trattati

* Gestione risorse e spazi
* Calendario/agenda personali e condivisi
* Gestione progetti e attività con compiti e scadenze 

---

## Gestione risorse e spazi

---

### Booked Scheduler

![demoPicture](/images/agenda/booked_dashboard.png)

---

#### Booked Scheduler: nuova prenotazione 

![demoPicture](/images/agenda/booked_inserimento.png)

---

#### Booked Scheduler: Alcune features

* Utenti e gruppi
* Calendari personali e delle risorse
* Supporto per utenti guest
* Notifiche via mail (configurabili)

---

#### Booked Scheduler: riassunto

- Nome: **Booked Scheduler** 
- Cosa fa: **gestisce prenotazioni**
- Perché: Semplice (*fa solo quello*) e focalizzato (*molto configurabile*) 
- Integrato con vari calendari, possibilità di riusare gli utenti, integrabili in siti web
- Possibilità di installazione *locale/autogestita*
- 30 giorni di prova gratuita, poi 10$/mese

---

#### Booked Scheduler: valutazioni

<small>
****
|Pro e contro|si|no|
|-|-|-|
|tradotto in italiano?|si| |
|funziona offline?| |no|
|app per lo smarpthone?| |no|
|versione mobile?|si| |
|ha una comunità ampia? >=1000pp||no|
|è in sviluppo stabile?|si||
|si possono esportare i dati?||solo report|
|interoperabile con altri software/formati?|si||
|interoperabile su win e mac?|web||
|personalizzabile?|si||
****
</small>

---

### Calendario

![demoPicture](/images/agenda/calendari_esistenti.png)

**Disclaimer**<br>
molte piattaforme/suite ne hanno già uno integrato

---
#### Nextcloud

![demoPicture](/images/agenda/nextcloud.png)

---

#### Nextcloud Calendar
 
![demoPicture](/images/agenda/nextcloud_calendar.png)

---

#### Nextcloud Calendar: Inserimento

![demoPicture](/images/agenda/nextcloud_calendar_inserisci.png)

---

#### Nextcloud Calendar: alcune features

* Utenti e gruppi
* Calendari personali e condivisi
* Eventi ricorrenti
* Notifiche configurabili (via mail o app)
* BIG PRO: parte di Nextcloud
* BIG CONTRO (forse): parte di Nextcloud

---

#### Nextcloud bonus

![demoPicture](/images/agenda/nextcloud_polls.png)

---

#### Nextcloud Tasks
 
![demoPicture](/images/agenda/nextcloud_tasks.png)

---

#### Nextcloud Tasks + Calendar

![demoPicture](/images/agenda/nextcloud_tasks_agenda.png)

---

#### Nextcloud: riassunto

- Nome: **Nextcloud + Calendar (+ Polls + Tasks)** 
- Cosa fa: **Agenda condivisa** (e molto altro)
- Perché: **Potente e flessibile, permette di comporre la soluzione adeguata, calendario sincronizzabile con molti client**
- Mooolto (troppo?) estensibile
- Possibilità di installazione *locale/autogestita*
- Gratuito su framagenda.org, 8€/mese su gandi.net (+installazione/manutenzione) 
- Molto utilizzato, anche da noi (singolarmente o sottogruppi)

---

#### Nextcloud: valutazioni

<small>
****
|Pro e contro|si|no|
|-|-|-|
|tradotto in italiano?|si| |
|funziona offline?| |no*|
|app per lo smarpthone?| si (varie)||
|versione mobile?|si| |
|ha una comunità ampia? >=1000pp|si||
|è in sviluppo stabile?|si||
|si possono esportare i dati?|si||
|interoperabile con altri software/formati?|si||
|interoperabile su win e mac?|web||
|personalizzabile?|si||
****
</small>

---

## Gestione progetti e attività con compiti e scadenze 
[*definizione di nuove procedure*]

---
### Kanboard
![demoPicture](/images/agenda/kanboard.png)

---
### Kanboard
![demoPicture](/images/agenda/kanboard_calendar.png)

---
#### Kanboard: alcune features

* Utenti e gruppi
* Task ripetibili e autogenerati, subtask 
* Estensibile con plugin

---

#### Kanboard: riassunto

- Nome: **Kanboard** 
- Cosa fa: **Gestione attività e progetti** (e molto altro)
- Perché: **Gestisce bene scadenze, task, programmazione**
- Estendibile con diversi plugin (Gantt!)
- Possibilità di installazione *locale/autogestita*
- Gratuito su framaboard.org (ma in dismissione :( ) , 8€/mese su gandi.net (+installazione/manutenzione) 

---

#### Kanboard: valutazioni

<small>
****
|Pro e contro|si|no|
|-|-|-|
|tradotto in italiano?|si| |
|funziona offline?| |no|
|app per lo smarpthone?|si||
|versione mobile?|si| |
|ha una comunità ampia? >=1000pp|si||
|è in sviluppo stabile?|si||
|si possono esportare i dati?|si||
|interoperabile con altri software/formati?|si||
|interoperabile su win e mac?|web||
|personalizzabile?|si||
****
</small>

---
### WeKan

![demoPicture](/images/agenda/wekan.png)

---

### Taiga.io

![demoPicture](/images/agenda/taiga.png)

---

### OpenProject

![demoPicture](/images/agenda/openproject.png)

---

### Panorama ampio e diversificato

- Mille diversi software 
- Diverse metodologie
- Richiede un'analisi più dettagliata (*scegliere non adattarsi*)
 
